<?php
$z[0]=Array("field","泾东公园,泾东公园介绍,浦东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","泾东公园位于浦东新区罗山路、博山路交叉口的西北侧，毗邻杨浦大桥，占地31.2亩，由原黄浦区园林所设计并施工建造，一期工程于1989年“国庆节”前建成，并正式对游人开放，1996年扩建至今日规模。公园规模不大，却处处蕴含着江南园林的神韵，园内种植有近万株",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","泾东公园_浦东泾东公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　泾东公园位于浦东新区罗山路、博山路交叉口的西北侧，毗邻杨浦大桥，占地31.2亩，由原黄浦区园林所设计并施工建造，一期工程于1989年“国庆节”前建成，并正式对游人开放，1996年扩建至今日规模。\n</p><p>　　公园规模不大，却处处蕴含着江南园林的神韵，园内种植有近万株约200种树木，蜿蜒小径穿行于林间，连接着以草坪、假山、水池及广场为主题四大景区，移步换景“小中见大”，园中景致遥相辉映，相映成趣。\n</p><p>　　<br clear=all>",548,994);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5SI264O0-15J2.gif",996,1079);
$z[7][4]['name']="litpic";

?>